.survey-title, .survey_title { 
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  background: url('../images/aire/dot-h-grey.gif') 0 100% repeat-x;
  color: #2153a4;
  font-size: 20px;
}

.survey-mandatory-description, .survey_mandatory {
  margin-bottom: 10px;
  color: #ff0000;
  text-align: right;
}

.survey-error, .msg-error, .survey_portlet-msg-error {
  margin-bottom: 2px;
  color: #ff0000;
  font-weight: bold;
}

.msg-error, .survey_portlet-msg-error {
  margin: 20px 0;
  padding: 10px 10px 10px 28px;
  border: 1px solid #ff0000;
}

#questionario, .survey-form, .survey_form {
  width: 700px;
  overflow: hidden;
}

.survey-fieldset, .survey_fieldset {
  margin-bottom: 20px;
  padding: 15px;
  background-color: #f8f8f8;
  border: 1px solid #94ce25;
}

.survey-field-wrapper, .survey_field { margin-bottom: 15px; }

.survey-mandatory, .survey_is-mandatory {
  padding-left: 5px;
  color: #ff0000;
  font-size: 13px;
  font-weight: bold;
}

.survey-legend, .survey_legend {
  color: #94ce25;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}

.survey-label, .survey_label {
  display: block;
  margin: 20px 0 2px 0;
  font-weight: bold;
}

.survey-description, .survey_description { margin-bottom: 20px; }

.survey-field-description, .survey_field-description {
  margin-top: 2px;
  color: #666;
}

.survey-textarea, .survey_textarea, .survey-select > option, .survey_select > option,
.survey-file-upload, .survey_file,
.survey-input-text, .survey_input, .survey-input-numeric, .survey_numeric, .survey-input-link, .survey_link,
.survey-input-email, .survey_email {
  width: 95%;
  padding: 5px !important;
}

.survey-select, .survey_select { width: 95%; }

.survey-textarea, .survey_textarea, .survey-select, .survey_select,
.survey-input-text, .survey_input, .survey-input-time, .survey_time, .survey-input-date, .survey_date,
.survey-input-numeric, .survey_numeric, .survey-input-link, .survey_link, .survey-input-email, .survey_email {
  font-size: 11px !important;
}

.survey-input-time, .survey_time { width: 30px; }

.survey-input-date, .survey_date { width: 55px !important; }

.survey-select > option, .survey_select > option { padding: 0 5px; }

.survey-radio-label, .survey_radiockb-label.is-radio { padding-left: 5px; }

.survey-single-checkbox, .survey_field-row { margin-bottom: 2px; }

.survey-checkbox-label, .survey_radiockb-label.is-ckb { margin-left: 5px;  }

.survey-likert th, .survey_likert th {
  padding: 2px 5px;
  font-weight: bold;
}

.survey-likert-label, .survey_likert-label { padding-right: 10px; }

.survey-likert-value, .survey_likert-value { text-align: center; }

.survey-captcha-wrapper, .survey_captcha { margin-top: 20px; }

.survey-input-captcha-text { font-weight: bold; }

.survey-input-captcha, .survey_captcha-input {
  display: block;
  width: 140px;
  margin-bottom: 5px;
}

.survey-action, .survey_actions { display: none; }

.is-tlc .survey_actions { display: block; }

.survey_actions {
  overflow: hidden;
  width: auto;
  height: auto;
}

.survey-form-back {
  width: 100px;
  margin-top: -23px;
}

.survey-form-back .survey-action { margin: 0; }

.survey-form-back fieldset { height: 0; }

.survey-next-page, .survey-prev-page {
  float: right;
  width: 100px !important;
  padding: 2px 5px;
  background-color: #f8f8f8;
  border: 1px solid #94CE25;
  color: #94ce25 !important;
  font-size: 12px;
  font-weight: bold !important;
  text-align: center;
  text-transform: uppercase;
  outline: none;
}

.survey-action input:hover, .survey_actions input:hover {
  background-color: #ccc;
  color: #fff;
}

.survey-submit, .survey_submit {
  float: right;
  width: 100px !important;
  padding: 2px 5px;
  background-color: #94CE25;  
  border: 1px solid #AEAEAE;
  color: #fff !important; 
  font-size: 12px !important;
  font-weight: bold !important;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  outline: none;
}

.survey_back-btn { margin-left: 10px; }

.survey_back-btn.is-ie-bugfix { display: none; }

.survey-message, .survey_message { margin-top: 20px; }

.survey-back-home, .survey_back-to-fill { margin-top: 20px; }
